/*! normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying 'audio' without controls
 * Remove excess height in iOS5 devices
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  /* 1 */

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */

}
/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
/*
 * Addresses margins handled incorrectly in IE6/7
 */
body {
  margin: 0;
}
/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0;
}
/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7
 */
p,
pre {
  margin: 1em 0;
}
/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
q {
  quotes: none;
}
/* 2 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* =============================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7
 */
dl,
menu,
ol,
ul {
  margin: 0;
}
dd {
  margin: 0;
}
/*
 * Addresses paddings set differently in IE6/7
 */
menu,
ol,
ul {
  padding: 0;
}
/*
 * Corrects list images handled incorrectly in IE7
 */
ul,
ol {
  list-style: none;
  list-style-image: none;
}
/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
/*
 * Corrects overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden;
}
/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0;
}
/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0;
}
/*
 * Define consistent border, margin, and padding
 */
fieldset {
  margin: 0;
  padding: 0;
}
/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects text not wrapping in FF3
 * 3. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
  /* 1 */

}
/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */

  -webkit-appearance: button;
  /* 2 */

  *overflow: visible;
  /* 3 */

}
/*
 * Re-set default cursor for disabled elements
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* clearfix (Source: http://nicolasgallagher.com/micro-clearfix-hack/)
-------------------------------------------------------------- */
.yj-clearfix {
  zoom: 1;
}
.yj-clearfix:before,
.yj-clearfix:after {
  content: "";
  display: table;
}
.yj-clearfix:after {
  clear: both;
}
.yj-hide {
  display: none;
}
.yj-icon {
  vertical-align: baseline;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  position: relative;
  bottom: 1px;
}
/* --------------------------
  margin helpers
----------------------------- */
.yj-mals {
  margin-left: 6px;
}
.yj-malm {
  margin-left: 12px;
}
.yj-mall {
  margin-left: 24px;
}
.yj-mabs {
  margin-bottom: 6px;
}
.yj-mabm {
  margin-bottom: 12px;
}
.yj-mabl {
  margin-bottom: 24px;
}
/* --------------------------
  float helpers
----------------------------- */
.yj-fl {
  float: left;
}
.yj-fr {
  float: right;
}
/* --------------------------
  center alignment helpers
----------------------------- */
.yj-ac {
  margin-left: auto;
  margin-right: auto;
}
.yj-tac {
  text-align: center;
}
/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

   Based on work by:
   * Nathan Borror     [playgroundblues.com]
   * Jeff Croft        [jeffcroft.com]
   * Christian Metts   [mintchaos.com]
   * Wilson Miner      [wilsonminer.com]
   * Richard Rutter    [clagnut.com]

   Read more about using a baseline here:
   * alistapart.com/articles/settingtypeontheweb

-------------------------------------------------------------- */
body {
  font-family: Helvetica, Arial, sans-serif;
  color: #222;
  font-size: 12px;
}
/* Headings
-------------------------------------------------------------- */
h1 {
  font-size: 3em;
  line-height: 1;
  margin-bottom: 0.5em;
}
h2 {
  font-size: 1.8em;
  line-height: 1.25em;
  margin-bottom: 0.5em;
}
h3 {
  font-size: 1.6em;
  line-height: 1.25em;
  margin-bottom: 0.75em;
}
h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em;
  font-weight: bold;
}
h5 {
  font-size: 1em;
  line-height: 1;
  margin-bottom: 1.5em;
  font-weight: bold;
}
h6 {
  font-size: 1em;
  font-weight: bold;
}
/* Text elements
-------------------------------------------------------------- */
p {
  margin: 0 0 1.5em;
  line-height: 16px;
}
p img {
  margin: .5em .5em .5em 0;
  padding: 0;
}
ul.bulleted {
  list-style-type: disc;
  margin: 0 1.5em;
}
ol {
  list-style-type: decimal;
  margin: 0 1.5em;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
}
address {
  margin-top: 1.5em;
  font-style: italic;
}
blockquote {
  margin: 1.5em;
  color: #666;
  font-style: italic;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
dfn {
  font-style: italic;
  font-weight: bold;
}
pre,
code {
  font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace;
  margin: 1.5em 0;
  white-space: pre;
  line-height: 1.5;
}
small {
  font-size: .75em;
}
big {
  font-size: 2em;
}
hr {
  clear: both;
  margin: 15px auto;
  width: 80%;
  height: 0;
  border-top: 1px solid #ebebeb;
}
input,
textarea {
  font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
a {
  color: #16509e;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:focus,
a:hover {
  color: #16509e;
}
.container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
}
.container:before,
.container:after {
  content: "";
  display: table;
}
.container:after {
  clear: both;
}
.grid1,
.grid2,
.grid3,
.grid4,
.grid5,
.grid6,
.grid7,
.grid8,
.grid9,
.grid10,
.grid11,
.grid12 {
  float: left;
  display: inline;
  margin-left: 20px;
}
.grid1 {
  width: 60px;
}
.grid2 {
  width: 140px;
}
.grid3 {
  width: 220px;
}
.grid4 {
  width: 300px;
}
.grid5 {
  width: 380px;
}
.grid6 {
  width: 460px;
}
.grid7 {
  width: 540px;
}
.grid8 {
  width: 620px;
}
.grid9 {
  width: 700px;
}
.grid10 {
  width: 780px;
}
.grid11 {
  width: 860px;
}
.grid12 {
  width: 940px;
}
.push1 {
  margin-left: 100px;
}
.push2 {
  margin-left: 180px;
}
.push3 {
  margin-left: 260px;
}
.push4 {
  margin-left: 340px;
}
.push5 {
  margin-left: 420px;
}
.push6 {
  margin-left: 500px;
}
.push7 {
  margin-left: 580px;
}
.push8 {
  margin-left: 660px;
}
.push9 {
  margin-left: 740px;
}
.push10 {
  margin-left: 820px;
}
.push11 {
  margin-left: 900px;
}
.push12 {
  margin-left: 980px;
}
.row {
  zoom: 1;
  margin-left: -10px;
}
.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
.row .row {
  margin-left: -20px;
}
/* @ataylor - create a gradient background function */
/* --------------------------------------------------------------
  GLOBAL BUTTON STYLES - default blue button
-------------------------------------------------------------- */
.yj-btn {
  color: #fff;
  font: bold 12px/1.5 Helvetica, Arial, sans-serif;
  text-align: center;
  vertical-align: middle;
  display: inline-block;
  padding: 3px 12px;
  background-color: #48aef1;
  background-image: -moz-linear-gradient(top, #48aff3 0%, #429bd5 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #48aff3), color-stop(1, #429bd5));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48aff3', endColorstr='#429bd5',GradientType=0);
  background-image: -ms-linear-gradient(top, #48aff3 0%, #429bd5 100%);
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #1d6291;
  cursor: pointer;
  word-wrap: break-word;
}
.yj-btn:hover,
.yj-btn:focus {
  color: #fff;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
  background-image: -moz-linear-gradient(top, #42a3e2 0%, #3c8dc1 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #42a3e2), color-stop(1, #3c8dc1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42a3e2', endColorstr='#3c8dc1',GradientType=0);
  background-image: -ms-linear-gradient(top, #42a3e2 0%, #3c8dc1 100%);
  border-color: #143853;
  text-decoration: none;
  outline: none;
}
.yj-btn:active {
  color: #fff;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.4);
  background-image: -moz-linear-gradient(top, #3c8dc1 0%, #42a3e2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3c8dc1), color-stop(1, #42a3e2));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c8dc1', endColorstr='#42a3e2',GradientType=0);
  background-image: -ms-linear-gradient(top, #3c8dc1 0%, #42a3e2 100%);
  border-color: #143853;
}
/* @ataylor - move out of yamkit into wf */
.yj-btn .yj-faux-submit {
  display: block;
  margin-right: 10px;
  padding-left: 10px;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
  vertical-align: baseline;
  zoom: 1;
}
.yj-btn .yj-faux-submit input {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  padding: 100px;
  width: 1000px;
  height: 1000px;
  background: #fff;
  cursor: pointer;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
.yj-btn .yj-faux-submit em {
  font-style: normal;
}
/* --------------------------------------------------------------
  YJ-BTN-ALT - default grey button
-------------------------------------------------------------- */
/* .yj-btn-alt */
.yj-btn-alt {
  color: #636363;
  background-color: #ececec;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #ececec));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec',GradientType=0);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #ececec 100%);
  border-color: #ccc;
}
/* @ataylor - can we use 0 instead of 0%... does it still work? test */
.yj-btn-alt:hover,
.yj-btn-alt:focus {
  color: #636363;
  background-image: -moz-linear-gradient(top, #fafafa 0%, #dbdbdb 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fafafa), color-stop(1, #dbdbdb));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#dbdbdb',GradientType=0);
  background-image: -ms-linear-gradient(top, #fafafa 0%, #dbdbdb 100%);
  border-color: #999;
}
.yj-btn-alt:active {
  color: #636363;
  background-image: -moz-linear-gradient(top, #dbdbdb 0%, #fafafa 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dbdbdb), color-stop(1, #fafafa));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbdbdb', endColorstr='#fafafa',GradientType=0);
  background-image: -ms-linear-gradient(top, #dbdbdb 0%, #fafafa 100%);
  border-color: #999;
}
/* over writes */
.ie8 .yj-btn-alt,
.ie9 .yj-btn-alt {
  display: inline-block;
}
/* --------------------------------------------------------------
  YJ-BTN-GREEN - default green button
-------------------------------------------------------------- */
.yj-btn-green {
  color: #fff;
  background-color: #63a500;
  background-image: -moz-linear-gradient(top, #7abd01 0%, #63a500 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7abd01), color-stop(1, #63a500));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7abd01', endColorstr='#63a500',GradientType=0);
  background-image: -ms-linear-gradient(top, #7abd01 0%, #63a500 100%);
  border-color: #2f6101;
}
.yj-btn-green:hover,
.yj-btn-green:focus {
  color: #fff;
  background-color: #63ad01;
  background-image: -moz-linear-gradient(top, #63ad01 0%, #4d9100 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #63ad01), color-stop(1, #4d9100));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63ad01', endColorstr='#4d9100',GradientType=0);
  background-image: -ms-linear-gradient(top, #63ad01 0%, #4d9100 100%);
  border-color: #224502;
}
.yj-btn-green:active {
  color: #fff;
  background-color: #63a500;
  background-image: -moz-linear-gradient(top, #4d9100 0%, #63ad01 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4d9100), color-stop(1, #63ad01));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d9100', endColorstr='#63ad01',GradientType=0);
  background-image: -ms-linear-gradient(top, #4d9100 0%, #63ad01 100%);
  border-color: #224502;
}
/* --------------------------------------------------------------
  YJ-BTN-ORANGE - default orange button
-------------------------------------------------------------- */
.yj-btn-orange {
  color: #fff;
  background-color: #ff9900;
  background-image: -moz-linear-gradient(top, #fbb700 0%, #ff8800 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fbb700), color-stop(1, #ff8800));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb700', endColorstr='#ff8800',GradientType=0);
  background-image: -ms-linear-gradient(top, #fbb700 0%, #ff8800 100%);
  border-color: #db7500;
}
.yj-btn-orange:hover,
.yj-btn-orange:focus {
  color: #fff;
  background-color: #ff9900;
  background-image: -moz-linear-gradient(top, #faa500 0%, #ff7100 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #faa500), color-stop(1, #ff7100));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa500', endColorstr='#ff7100',GradientType=0);
  background-image: -ms-linear-gradient(top, #faa500 0%, #ff7100 100%);
  border-color: #db7500;
}
.yj-btn-orange:active {
  color: #fff;
  background-color: #ff9900;
  background-image: -moz-linear-gradient(top, #ff7100 0%, #faa500 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ff7100), color-stop(1, #faa500));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7100', endColorstr='#faa500',GradientType=0);
  background-image: -ms-linear-gradient(top, #ff7100 0%, #faa500 100%);
  border-color: #db7500;
}
/* --------------------------------------------------------------
  Tristate buttons (Follow, Join)
-------------------------------------------------------------- */
.yj-unfollow-button {
  background-image: -moz-linear-gradient(100% 100% 90deg, #e8e8e8, #ffffff);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e8e8e8));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#e8e8e8',GradientType=0);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
  border: 1px solid #CCC;
}
.yj-unfollow-button:hover {
  background-color: #C22724;
  background-image: -moz-linear-gradient(100% 100% 90deg, #9c0f07, #c22724);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#c22724), to(#9c0f07));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C22724', endColorstr='#9C0F07',GradientType=0);
  background-image: -ms-linear-gradient(top, #c22724 0%, #9c0f07 100%);
  border: 1px solid #5F0500;
}
.yj-unfollow-button:active {
  background-color: #9C0F07;
  background-image: -moz-linear-gradient(100% 100% 90deg, #c22724, #9c0f07);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9c0f07), to(#c22724));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9C0F07', endColorstr='#C22724',GradientType=0);
  background-image: -ms-linear-gradient(top, #9c0f07 0%, #c22724 100%);
  border-color: #5F0500;
}
.yj-unfollow-button-mouseout {
  color: #666;
  font-weight: bold;
}
.yj-unfollow-button-mouseover {
  color: #fff;
  font-weight: bold;
}
.yj-unfollow-button.yj-click-transition:hover {
  color: #333;
  background-color: #fbfbfb;
  /* fallback color */

  background-image: -moz-linear-gradient(100% 100% 90deg, #bababa, #fcfcfc);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcfcfc), to(#bababa));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#bababa',GradientType=0);
  background-image: -ms-linear-gradient(top, #fcfcfc 0%, #bababa 100%);
  border: 1px solid #7e7e7e;
}
/* @ataylor - move these overrides back into workfeed */
/* overrides */
.follow-links-container .actions .yj-follow-buttons {
  min-width: 69px;
}
.join-links-container .actions .yj-tristate-button {
  min-width: 54px;
}
.network-item-list .join-links-container .yj-tristate-button {
  min-width: 53px;
}
.yj-tristate-button {
  display: inline-block !important;
}
.ie7 .yj-tristate-button {
  display: inline !important;
}
.yj-follow-list .yj-actions .yj-follow-buttons {
  /* min-width for follow buttons within a lightbox */

  min-width: 102px;
}
.yj-config-feed .groups .yj-tristate-button {
  /* min-width for join buttons within a lightbox */

  min-width: 79px;
}
.yj-page-inline-view .yj-follow-buttons,
.yj-yamio-preview .yj-follow-buttons,
.ie-x .yj-page-inline-view .yj-follow-buttons,
.ie-x .yj-yamio-preview .yj-follow-buttons {
  filter: none;
}
#translate_content .yj-btn {
  color: #fff !important;
}
/* --------------------------------------------------------------
  YJ-BTN-WIDE - wide button override
-------------------------------------------------------------- */
.yj-btn-wide {
  /*  font: bold 12px/2 Helvetica, Arial, sans-serif;*/

  line-height: 2;
  display: block;
  margin: 20px auto 0;
  padding: 3px 0;
  width: 99% !important;
}
/* --------------------------------------------------------------
  YJ-BTN-DISABLED - default disabled button
-------------------------------------------------------------- */
.yj-btn-disabled,
.yj-btn-disabled:hover,
.yj-btn-disabled:focus,
.yj-btn-disabled:active {
  color: #999 !important;
  background-color: #e8e8e8 !important;
  background-image: -moz-linear-gradient(bottom, #e8e8e8, #e8e8e8) !important;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#e8e8e8), to(#e8e8e8)) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#e8e8e8',GradientType=0) !important;
  background-image: -ms-linear-gradient(top, #e8e8e8 0%, #e8e8e8 100%);
  -moz-box-shadow: 0 0 0 !important;
  -webkit-box-shadow: 0 0 0 !important;
  box-shadow: 0 0 0 !important;
  border-color: #ccc !important;
  font-weight: bold !important;
  cursor: default !important;
  text-decoration: none;
  top: 0;
}
.yj-btn-disabled input {
  display: none;
}
/* -------------------------------------------------------------- 
  Horizontal Menus: horizontaly uls
-------------------------------------------------------------- */
/* --- Horizontal Menus: horizontaly uls --- */
ul.horz-menu {
  margin: 0;
  list-style: none;
}
.horz-menu li {
  display: inline;
  margin-bottom: 0;
  padding: 0 6px;
}
.horz-menu li.first {
  border-left: none;
  padding-left: 0;
}
.horz-menu li.yj-selected a {
  color: #000;
}
/* --- Horizontal Piped Menus --- */
ul.piped li {
  border-left: solid 1px #ccc;
}
.piped li.first {
  border-left: none;
}
/* -------------------------------------------------------------- 
  Pagination
-------------------------------------------------------------- */
/* bad!!! need better specifity!!! commenting out for now to get tables working @ataylor.*/
/*.pagination {
  border: none !important;
  padding-right: 20px;
  text-align: right;
  font-weight: bold;
}*/
div.pagination,
ul.pagination {
  margin: 5px 0;
}
ul.pagination {
  text-align: left;
}
ul.pagination.horz-menu {
  margin: 10px 0 10px 6px;
}
ul.pagination li {
  padding: 0 6px 0 9px;
}
ul.pagination .selected {
  border-bottom: 2px solid #01317E;
}
ul.pagination .selected:hover {
  text-decoration: none;
}
/* -------------------------------------------------------------- 
  Tables
-------------------------------------------------------------- */
table td,
table th {
  font-size: 12px;
  padding: 6px 10px 6px 0;
  vertical-align: top;
  line-height: 1.5;
}
th,
table thead th {
  font-weight: bold;
}
th {
  padding-bottom: 2px;
}
caption {
  background: #ffc;
}
table .last {
  padding-right: 0;
}
table td.pagination {
  border-bottom: none;
  text-align: right;
}
/* Condensed table */
.condensed-table th,
.condensed-table td {
  padding: 2px;
}
/* Border table */
table.bordered-table,
.bordered-table thead,
.bordered-table tbody,
.bordered-table tfoot {
  border-collapse: collapse;
  border-color: black;
  border-style: solid;
  border-spacing: 0;
  border-width: 0 0 1px 1px;
  width: 100%;
}
.bordered-table td,
.bordered-table th {
  border-color: black;
  border-style: solid;
  border-width: 1px 1px 0 0;
}
/* Zeba stripped - replace with our zebra strip convention */
table tr.alt td,
.zebra-table tr.alt td {
  background-color: yellow;
}
td.nowrap {
  white-space: nowrap;
}
/* -------------------------------------------------------------- 
  Tablesort
-------------------------------------------------------------- */
.tablesort thead th {
  border-bottom: 0px;
}
.tablesort td.head {
  cursor: pointer;
  color: #0E52BE;
  font-weight: bold;
}
.tablesort .head span,
.tablesort .tablesort_header th {
  padding-right: 15px;
  background-repeat: no-repeat;
  background-position: right;
}
table th.sort a {
  padding-right: 11px;
  background: url(/images/control_arrow_down.gif) no-repeat right 2px;
}
table th.sort a.reverse {
  background: url(/images/control_arrow_up.gif) no-repeat right 2px;
}
.tablesort .headerSortUp span,
.tablesort .tablesort_header .headerSortUp {
  background-image: url('/images/control_arrow_down.gif');
}
.tablesort .headerSortDown span,
.tablesort .tablesort_header .headerSortDown {
  background-image: url('/images/control_arrow_up.gif');
}
/* Tabs
-------------------------------------------------------------- */
.yj-tabs {
  zoom: 1;
  border-bottom: 1px solid #d6d6d6;
  padding: 5px 0 0 8px;
  margin: 0;
}
.yj-tabs:before,
.yj-tabs:after {
  content: "";
  display: table;
}
.yj-tabs:after {
  clear: both;
}
.yj-tabs > li {
  float: left;
  margin: 0 3px -1px 0;
}
.yj-tabs > li > a {
  background-color: #f6f6f6;
  background-image: -moz-linear-gradient(top, #fefefe, #ebebeb);
  background-image: -ms-linear-gradient(top, #fefefe, #ebebeb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#ebebeb));
  background-image: -webkit-linear-gradient(top, #fefefe, #ebebeb);
  background-image: linear-gradient(top, #fefefe, #ebebeb);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#ebebeb', GradientType=0);
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
  border: 1px solid #ccc;
  border-bottom: 0;
  color: #333;
  display: inline-block;
  font-size: 12px;
  line-height: 1.5;
  padding: 3px 12px;
}
.yj-tabs > li > a:active {
  background-color: #f3f3f3;
  background-image: -moz-linear-gradient(top, #ebebeb, #fefefe);
  background-image: -ms-linear-gradient(top, #ebebeb, #fefefe);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#fefefe));
  background-image: -webkit-linear-gradient(top, #ebebeb, #fefefe);
  background-image: linear-gradient(top, #ebebeb, #fefefe);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#fefefe', GradientType=0);
}
.ie7 .yj-tabs > li > a:active {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#ebebeb', GradientType=0);
}
.yj-tabs > li > a:hover {
  text-decoration: none;
  border: 1px solid #999;
  border-bottom: 0;
}
.yj-tabs > .yj-selected > a,
.yj-tabs > .yj-selected > a:hover {
  font-weight: bold;
  background: white;
  border: 1px solid #CCC;
  border-bottom: 1px solid white;
  filter: none;
  cursor: default;
}
.ie7 .yj-tabs > .yj-selected > a:active {
  background: white;
  filter: none;
}
.yj-tooltip {
  position: relative;
  padding: 5px;
}
.yj-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  /* IE7 adds height to empty elements that are absolutely positioned. The following two lines get rid of it */

  font-size: 0;
  line-height: 0;
}
.yj-tooltip.yj-right .yj-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #333;
}
.yj-tooltip.yj-left .yj-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #333;
}
.yj-tooltip.yj-top .yj-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top: 5px solid #333;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.yj-tooltip.yj-bottom .yj-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom: 5px solid #333;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.yj-tooltip-content {
  background-color: #333;
  color: white;
  text-align: center;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 5px;
}
.yj-hovercard {
  position: relative;
  padding: 7px;
}
.yj-hovercard-arrow,
.yj-hovercard-arrow-border {
  position: absolute;
  width: 0;
  height: 0;
  /* IE7 adds height to empty elements that are absolutely positioned. The following two lines get rid of it */

  font-size: 0;
  line-height: 0;
}
.yj-hovercard.yj-right .yj-hovercard-arrow,
.yj-hovercard.yj-right .yj-hovercard-arrow-border {
  top: 50%;
  left: 0;
  margin-top: -7px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 7px solid #bbb;
}
.yj-hovercard.yj-right .yj-hovercard-arrow {
  border-right: 7px solid #fff;
  margin-left: 1px;
}
.yj-hovercard.yj-left .yj-hovercard-arrow,
.yj-hovercard.yj-left .yj-hovercard-arrow-border {
  top: 50%;
  right: 0;
  margin-top: -7px;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #bbb;
}
.yj-hovercard.yj-left .yj-hovercard-arrow {
  border-left: 7px solid #fff;
  margin-right: 1px;
}
.yj-hovercard.yj-top .yj-hovercard-arrow,
.yj-hovercard.yj-top .yj-hovercard-arrow-border {
  bottom: 0;
  left: 18px;
  border-left: 7px solid transparent;
  border-top: 7px solid #bbb;
  border-right: 7px solid transparent;
}
.yj-hovercard.yj-top .yj-hovercard-arrow {
  border-top: 7px solid #fff;
  margin-bottom: 1px;
}
.yj-hovercard.yj-bottom .yj-hovercard-arrow,
.yj-hovercard.yj-bottom .yj-hovercard-arrow-border {
  top: 0;
  left: 18px;
  border-left: 7px solid transparent;
  border-bottom: 7px solid #bbb;
  border-right: 7px solid transparent;
}
.yj-hovercard.yj-bottom .yj-hovercard-arrow {
  border-bottom: 7px solid #fff;
  margin-top: 1px;
}
.yj-hovercard-content {
  font: 11px/14px normal Helvetica, Arial, sans-serif;
  background-color: #fff;
  border: 1px solid #bbb;
  text-align: center;
  padding: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
}
.yj-hovercard .yj-spinner {
  margin: 6px;
  line-height: 20px;
}
